
Infrastructure - Story #1540

Update project pom.xml for 0.6.3 release

2011-05-11 17:19 - Robert Waltz

Status: Closed Start date: 2011-05-11

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Story Points:    

Description

Subtasks:

Task # 1546: Modify version tags in d1_cn_service pom.xml files Closed

Task # 1547: Modify version tags in d1_common_java pom.xml files Closed

Task # 1548: Modify version tags in d1_indexer pom.xml files Closed

Task # 1549: Modify version tags in d1_libclient_java pom.xml files Closed

Task # 1550: Modify version tags in d1_synchronization pom.xml files Closed

History

#1 - 2011-05-16 18:00 - Dave Vieglais

- Position deleted (3)

- Position set to 3

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

#2 - 2011-05-23 18:15 - Robert Waltz

- Milestone set to 2011-Block-3

- Category set to d1_integration

- Assignee set to Robert Waltz

#3 - 2011-05-23 18:18 - Robert Waltz

extending this story for 0.6.1, 0.6.2, 0.6.3 and 0.6.4 releases

#4 - 2011-05-25 15:35 - Dave Vieglais

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

- Position deleted (11)

- Position set to 1

#5 - 2011-05-31 15:01 - Dave Vieglais

- Target version changed from Sprint-2011.21-Block.3 to Sprint-2011.22-Block.3

- Position deleted (13)

- Position set to 1

#6 - 2011-06-06 16:20 - Robert Waltz

- Subject changed from Update project pom.xml for 0.6.0 release to Update project pom.xml for 0.6.2 release

#7 - 2011-06-06 17:12 - Robert Waltz

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3
- Position set to 33

- Position deleted (4)

#8 - 2011-06-27 01:18 - Dave Vieglais

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

- Position deleted (32)

- Position set to 7

#9 - 2011-08-01 16:06 - Robert Waltz

- Milestone changed from 2011-Block-3 to None

- Subject changed from Update project pom.xml for 0.6.2 release to Update project pom.xml for 0.6.3 release

#10 - 2011-08-16 17:27 - Robert Waltz

- Status changed from New to Closed
